<?xml version="1.0" encoding="UTF-8"?><record_update table="x_turbo_turbonomic_turbonomic_entity_type">
    <x_turbo_turbonomic_turbonomic_entity_type action="INSERT_OR_UPDATE">
        <description>VirtualDataCenter entity</description>
        <internal_name>VIRTUAL_DATA_CENTER</internal_name>
        <name>VirtualDataCenter</name>
        <sys_class_name>x_turbo_turbonomic_turbonomic_entity_type</sys_class_name>
        <sys_created_by>Alex.Petrean@ibm.com</sys_created_by>
        <sys_created_on>2025-02-05 01:06:27</sys_created_on>
        <sys_id>26313cd587a7161074f08666cebb35ab</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>VirtualDataCenter</sys_name>
        <sys_package display_value="Turbonomic Actions" source="x_turbo_turbonomic">be4eeab2db007f005e691fe968961902</sys_package>
        <sys_policy/>
        <sys_scope display_value="Turbonomic Actions">be4eeab2db007f005e691fe968961902</sys_scope>
        <sys_update_name>x_turbo_turbonomic_turbonomic_entity_type_26313cd587a7161074f08666cebb35ab</sys_update_name>
        <sys_updated_by>Alex.Petrean@ibm.com</sys_updated_by>
        <sys_updated_on>2025-02-05 01:06:27</sys_updated_on>
    </x_turbo_turbonomic_turbonomic_entity_type>
</record_update>
